Subject: Remove from list

From: Huseyin Sasmaz <[email-masked]>
Date: Mon, 4 Dec 2000 17:31:28 +0200

Does anyone know how I can get my name off this list?

> 	NB:  INFORMATION IN THIS MESSAGE IS SGI CONFIDENTIAL.  IT IS
> INTENDED SOLELY FOR THE PERSON(S) TO WHOM IT IS ADDRESSED AND MAY NOT BE
> COPIED, USED, DISCLOSED OR DISTRIBUTED TO OTHERS WITHOUT SGI CONSENT.  IF
> YOU ARE NOT THE INTENDED RECIPIENT PLEASE WILL YOU NOTIFY ME BY EMAIL OR
> TELEPHONE, DELETE THE MESSAGE FROM YOUR SYSTEM IMMEDIATELY AND DESTROY ANY
> PRINTED COPIES.
> 
> 
 <<Huseyin Sasmaz.vcf>>